IF COL_LENGTH('Prod_Familias_Salas', 'Id_Tipo_Cli') IS NULL 
BEGIN
	ALTER TABLE Prod_Familias_Salas ADD Id_Tipo_Cli SMALLINT;
	
	ALTER TABLE Prod_Familias_Salas  ADD  CONSTRAINT FK_PFS_Clientes_Tipos 
			FOREIGN KEY(Id_Tipo_Cli) REFERENCES Clientes_Tipos (Id_Tipo_Cli)
	
END
